Issue 27864 - unable to open files from launcher - rfi
Summary: unable to open files from launcher - rfi
Status: UNCONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 1.0.0
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: needhelp
Depends on:
Blocks:
 
Reported: 2004-04-15 23:37 UTC by sannear
Modified: 2014-02-19 13:02 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description sannear 2004-04-15 23:37:54 UTC
I've currently configured my documents directory to point to my home directory.

When I launch star-office (openoffice) I'd like to be able to navigate to a
network share and open other files, however there is no way to do this.  Instead
I have two options....

Open a new blank document, the choose file, open and browse to the file I want
to open.

or

Browse to the share and double click on the file

My suggested enhancement options are:

When I launch StarOffice/OpenOffice and it immediately goes to the Templates and
Documents - New document

As well as being able  to click on "my documents" and get to my home directory -
is is possible to add another icon "xyz network share" and configure it to point
to my network share (or two or three shares) - maybe this is already possible???

or 

is it possible to enhance this dialog box so that I can browse to any network
share / local folder - similar or the same as the "file, open" dialog.
Comment 1 thorsten.martens 2004-04-16 10:19:18 UTC
TM->BH: Please have a look, thanks !
Comment 2 ace_dent 2008-05-16 02:14:24 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:03:57 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".